//
// Copyright 2000 Macromedia, Inc. All rights reserved.
// ----------------------------------------------------
//
// Flash Button.js
//
// See Commands/Flash Button.js for implementation of
// Insert Flash Button object
//

//
// ---- Object API ---
//
function objectTag()
{
  var flashButtonCmdURL, flashButtonDoc, retVal, theURL;
  if (!dw.getDocumentPath("document"))
  {
    alert(MSG_PleaseSaveDocument);
//	theURL = dreamweaver.browseForFileURL("save");
//	if (!theURL)
	  return "";
//	else
//	  dreamweaver.saveDocument(dw.getDocumentDOM(), theURL);
  }

  flashButtonCmdURL = dreamweaver.getConfigurationPath() + "/Commands/Flash Button.htm";
  flashButtonDoc    = dreamweaver.getDocumentDOM( flashButtonCmdURL);
  retVal = callCommand("Flash Button");

  return retVal="";
}

